IDI - Instrumentacién de radares - Task #1819
Milestone # 1582 (New): JARS 2

Ensamblado de tarjeta Bus de Backup
02/26/2020 02:39 PM - John Rojas

Status: Closed

Priority: Normal
Assignee: Alejandro Belleza
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/17/2020
03/12/2020
30%

0.00 hour
0.00 hour

Description

Se ensambla nueva tarjeta Bus debido a fallas en la tarjeta actual y para descartar causas de interferencia en los canales.
20/02/2020: Avance de ensamblado hasta con componentes disponibles hasta llegada de componentes faltantes.

History

#1 - 03/02/2020 12:05 AM - John Rojas

- Status changed from New to In progress

#2 - 01/02/2024 02:57 PM - John Rojas

- Status changed from In progress to Closed
